#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.12
visibility:           public
id:                   dhall-yaml-1.2.12-8COTzLcVE9O25QQXPolcM6
key:                  dhall-yaml-1.2.12-8COTzLcVE9O25QQXPolcM6
license:              GPL-3.0-only
copyright:            2019 Gabriella Gonzalez
maintainer:           GenuineGabriella@gmail.com
author:               Gabriella Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  25b31ae7fa2bb310248368ee7bec027a
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-yaml-1.2.12
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-yaml-1.2.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-yaml
hs-libraries:         HSdhall-yaml-1.2.12-8COTzLcVE9O25QQXPolcM6
depends:
    HsYAML-0.2.1.3-8SexvR0Atgf2aUc2Avx3op
    HsYAML-aeson-0.2.0.1-2Nh6q9JunDn6nyRwcSefQG
    aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY base-4.16.4.0
    bytestring-0.11.4.0 dhall-1.41.2-FVeeRXZdU0SEAeUdFgi271
    dhall-json-1.7.11-FtZEN9MAxs6HJ5YitTCcsk
    optparse-applicative-0.17.1.0-Ep19csVqHIrKDqxGLnn6sf text-1.2.5.0
    vector-0.13.1.0-LgUMl9iMMxZ36i6grq2qn1

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

